Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 15 avril 2021

SUSE Linux Enterprise 12-SP3/12-SP5 hawk2 temp file

A vulnerability was found in SUSE Linux Enterprise 12-SP3/12-SP5 (Operating System). It has been rated as critical. This issue affects an unknown function of the component hawk2. Upgrading eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 14

x

Événements SSI